.autocontents {
width: 98%;
background: #F4F8F8;
padding: 5px 5px 5px 5px;
margin: 15px 0px 20px 0px;
border: 1px solid #bebebe;
}
.autocontents p {
margin-left: 10px;
font-size: 13px;
 margin-top: 0px;
 font-weight: bold;
 text-transform: uppercase;
}
.autocontents ul {
  padding: 0 0 0 30px;
}
.autocontents li {
margin: 0px 0px 0.43em;
padding: 0px 0px 0px 5px;
background: none;
list-style: outside;
}
.autocontents a {
  text-decoration: none;
  border-bottom: 1px dashed #bebebe;
}
.autocontents a:hover,
.autocontents a:active {
  text-decoration: none;
}

h2:target {
  animation: highlight 1s ease;
}

@keyframes highlight {
  from { background: #fff; }
  to { background: #e99d01; }
}